use crate::grib2_handler;

grib2_handler! {
    mount noaa_mrms_merged_composite_reflectivity_qc,
    at: "/noaa_mrms_merged_composite_reflectivity_qc/{z}/{x}/{y}.png",
    from: "https://mrms.ncep.noaa.gov/data/2D/MergedReflectivityQCComposite/MRMS_MergedReflectivityQCComposite.latest.grib2.gz",
    needs_gzip: true,
    valid_for: 120,
    palette: wxbox_pal::parser::parse(wxbox_pal::default_palettes::DEFAULT_REFLECTIVITY_PALETTE).unwrap(),
    missing: Some(-99.0),
    range_folded: None,
    no_coverage: Some(-999.0)
}